#header{
	transition:all 0.4s ease;
    background-color:var(--blueDark);
}

body.offcanvas-active{
	overflow:hidden;
}

.offcanvas-header{
	display:none;
}

.header__screen-darken{
	height: 100%;
	width:0%;
	z-index: 30;
	position: fixed;
	top: 0;
	right: 0;
	opacity:0;
	visibility:hidden;
	background-color: rgba(34, 34, 34, 0.6);
	transition:opacity .2s linear, visibility 0.2s, width 2s ease-in;
}

.header__screen-darken.active{
	z-index:4; 
	transition:opacity .3s ease, width 0s;
    opacity:1;
    width:100%;
    visibility:visible;
}

.header__menu-logo {
	display: flex;
	align-items: center;
}

.navbar-brand {
	padding:0;
}

.navbar-brand img{
	max-width:200px;
}

.navbar-expand-lg .navbar-nav .nav-link{
	font-size:15px;
	margin:0 25px;
	padding:20px 0 15px;
	color:var(--white);
    font-family:var(--font_m);
	border-bottom:3px solid transparent;
}

.navbar-expand-lg .navbar-nav .active .nav-link{
	color:var(--blue);
	border-bottom:3px solid var(--blue);
}

#header__navbar .navbar-nav .nav-link{
	padding:25px 0;
    position:relative;
    transition:all 0.25s ease;
}

#header__navbar .navbar-nav .nav-link:after {
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	height: 0px;
	background: var(--blue);
	content: '';
	opacity: 0;	
	transition: height 0.3s, opacity 0.3s, transform 0.3s;	
	transform: translateY(-20px);
}

.nav-link .active {
    position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	height: 0px;
	background: var(--blue);
	content: '';
	opacity: 0;	
	transition: height 0.3s, opacity 0.3s, transform 0.3s;	
	transform: translateY(-20px);
}

#header__navbar .navbar-nav .nav-link:hover:after,
#header__navbar .navbar-nav .nav-link:focus:after {
	height: 3px;
	opacity: 1;
	transform: translateY(0px);
}

.navbar{
    padding:0;
}

#navbar_desktop {
    background-color: rgba(51, 56, 130, 0.9);
    position: fixed; 
    top: -60px; 
    width: 100%; 
    transition: top 0.3s;
    z-index:4;
}

.logo_desktop img{
    max-width: 165px;
    margin-top: 8px;
}

#navbar_desktop nav ul li{
    float:left;
    margin:0 25px;
}

#navbar_desktop nav ul li a{
    display:block;
    padding:17px 0;
    border-bottom:3px solid transparent;
    color:var(--white);
    font-family:var(--font_m);
}

#navbar_desktop nav ul .active a{
    color:var(--blue);
    border-bottom:3px solid var(--blue);
}

.abs_jj{
    position:absolute;
    top:0;
    right:0;
}

.header__menu-mobile-aside {
	display: none;
}

#menu-mobile-input {
	display: none;
}

/* ================= MEDIA SCREEN ================= */

/* ================= Large + Medium Devices (Laptop, PC, Tablet) ================= */
@media (min-width: 992px){
	#header__navbar .nav-item .nav-link img, .header__logo-mobile,
	.labor{
		display:none;
	}
	
	#header__navbar .content-width{
		display:flex;
	}
    
    .onlyPC{
        display:block;
    }
}

@media (max-width: 1200px){
	#header__navbar.navbar {
		padding: 10px 0;
	}

	#header__navbar .navbar-nav .nav-link {
		padding: 20px 0;
	}

	.navbar-expand-lg .navbar-nav .nav-link {
		margin: 0 15px;
	}
}

/* ================= Medium + Small Devices (Tablet, Phone) ================= */
@media (max-width: 991.98px){
	#header__navbar {
		display: none;
	}
    .onlyMobile{
        display:block;
    }
    
	header{
		padding:15px;		
	}

	.header__menu {
		margin: 0 45px 0 10px;

	}

	.header__menu-button {
		background: none;
		border: none;
		transition:all 0.2s ease;
	}

	.header__menu-icon {
		color: var(--blue);
		font-size: 1.6rem;
	} 

	.header__logo-img {
		width: 100%;
		height: 100%;
	}

	.header__menu-mobile-aside {
		display: block;
	}

	.header__menu-mobile {
		visibility: hidden;
		transform:translateX(-100%);
		background:var(--white);
	    height: 100%;
		z-index: 10;
	    width:75%;
	    border-radius:0; 
		display:block;
	    position: fixed;
		box-shadow:5px 0px 15px var(--shadow);
	    overflow-y: scroll;
	    overflow-x: hidden;
		top: 0; 
        left:0;
		overflow-y: scroll;
	    overflow-x: hidden;
	    transition: visibility .3s ease-in-out, transform .3s ease-in-out;
	}

	.header__menu-mobile.showMenu, #menu-mobile-input:checked .header__menu-mobile.showMenu{
		visibility: inherit;
		transform:translateX(0%);
	}

	.navbar .header-menu-mobile__navbar {
		display: block;
	}

	.header__menu-mobile .container {
		display: block;
	}

	.header-menu-mobile__logo {
		margin: 15px;
		display: flex;
		justify-content: space-between;
	}

	.header-menu-mobile__logo-button {
		background: var(--white);
		border: none;
	}

	.header__menu-mobile .container .header-menu-mobile__list {
		padding: 0;
		margin: 32px 0 32px 32px;
	}

	.header__menu-mobile .container .header-menu-mobile__list .nav-link {
		padding: 15px 15px 15px 20px;
	}

	.header__menu-mobile .container .header-menu-mobile__list .nav-link {
		font-size: 1.2rem;
	}

	.header__menu-mobile .container .header-menu-mobile__list .active .nav-link{
		color:var(--white);
		background-color: var(--blueDark);
		border-left:3px solid var(--blue);
	}

	.header__logo-img {
		width: 190px;
		height: auto;
	}
}

/* ================= Small Devices (Only Phone) ================= */
 @media (max-width: 767.98px) {
	.header__menu {
		margin: 0 40px 0 5px;
	}

	.header__menu-icon {
		font-size: 1.4rem;
	}

	.header__logo-img {
		max-width: 160px;
		max-height: 60px;
	}

	.header-menu-mobile__logo-img {
		width: 230px;
	}

	.header__menu-mobile .container .header-menu-mobile__list .nav-link {
		font-size: 1.1rem;
	}
}

@media (max-width: 430px) {
	.header-menu-mobile__logo {
		margin: 10px;
	}

	.header-menu-mobile__logo-img {
		width: 200px;
	}

	.header__logo-img {
		max-width: 134px;
		max-height: 34px;
	}

	.header__menu-mobile .container .header-menu-mobile__list {
		margin: 20px 0 20px 20px;
	}

	.header__menu-mobile .container .header-menu-mobile__list .nav-link {
		font-size: 1rem;
		padding: 10px 10px 10px 15px;
	}
}